.view-content{
    border-radius: 16px;
    margin: 0 auto;
    width: 734px;
    height: 630px;
    background-color: white;
    overflow: scroll;
    margin-top: 30px;
}

a {
    text-decoration: none !important;
}

.link-base-front{
    color: white !important;
}